## acmpo6ou-PyAccounts.zip

=== requirements.txt ===
PyGObject==3.46.0
python-xlib==0.33
cryptography>=44.0.0
setproctitle==1.3.3
keyboard~=0.13.5

=== debian/changelog ===
pyaccounts (1.3.3-1) jammy; urgency=medium

  * Updated PyGObject and cryptography
  * Implemented random password length generation
  * Fixed broken icons
  * Improved dialogs on Mac

 -- Astro Boy <acmpo6ou@gmail.com>  Sun, 01 Oct 2023 15:01:28 +0200

pyaccounts (1.2.11) jammy; urgency=medium

  * improved Apple icon
  * updated cryptography

 -- Astro Boy <acmpo6ou@gmail.com>  Wed, 16 Aug 2023 14:12:01 +0200

pyaccounts (1.2.9-1) jammy; urgency=medium

  * updated cryptography 

 -- Astro Boy <acmpo6ou@gmail.com>  Sat, 01 Jul 2023 15:04:17 +0200

pyaccounts (1.2.8-1) jammy; urgency=medium

  * updated cryptography

 -- Astro Boy <acmpo6ou@gmail.com>  Thu, 01 Jun 2023 11:30:34 +0200

pyaccounts (1.2.6-1) jammy; urgency=medium

  * small improvements

 -- Astro Boy <acmpo6ou@gmail.com>  Tue, 25 Apr 2023 15:42:11 +0200

pyaccounts (1.2.4-1) jammy; urgency=medium

  * updated cryptography and PyGObject 

 -- Astro Boy <acmpo6ou@gmail.com>  Sat, 01 Apr 2023 13:55:12 +0200

pyaccounts (1.2.3-1) jammy; urgency=medium

  * updated cryptography

 -- Astro Boy <acmpo6ou@gmail.com>  Wed, 08 Feb 2023 19:20:20 +0100

pyaccounts (1.2.2-2) jammy; urgency=medium

  * updated cryptography
  * improved Linux Mint icon
  * added support for Ubuntu 22.04

 -- Astro Boy <acmpo6ou@gmail.com>  Thu, 01 Dec 2022 20:40:47 +0100

pyaccounts (1.2.2-1) jammy; urgency=medium

  * updated cryptography
  * improved Linux Mint icon
  * added support for Ubuntu 22.04

 -- Astro Boy <acmpo6ou@gmail.com>  Sun, 27 Nov 2022 20:17:28 +0100

pyaccounts (1.2.0-3) focal; urgency=medium

  * added ability to Cut, Copy, and Paste accounts
  * added ability to delete multiple accounts by selecting them

 -- Astro Boy <acmpo6ou@gmail.com>  Sat, 12 Nov 2022 09:54:29 +0100

pyaccounts (1.2.0-2) focal; urgency=medium

  * added ability to Cut, Copy, and Paste accounts
  * added ability to delete multiple accounts by selecting them

 -- Astro Boy <acmpo6ou@gmail.com>  Sat, 12 Nov 2022 09:46:33 +0100

pyaccounts (1.2.0-1) focal; urgency=medium

  * added ability to Cut, Copy, and Paste accounts
  * added ability to delete multiple accounts by selecting them

 -- Astro Boy <acmpo6ou@gmail.com>  Fri, 11 Nov 2022 19:46:25 +0100

pyaccounts (1.0.7-1) focal; urgency=medium

  * improved icons

 -- Astro Boy <acmpo6ou@gmail.com>  Thu, 13 Oct 2022 19:49:28 +0200

pyaccounts (1.0.6-1) focal; urgency=medium

  * improve Vodafone icon

 -- Astro Boy <acmpo6ou@gmail.com>  Sat, 27 Aug 2022 10:56:40 +0200

pyaccounts (1.0.5) focal; urgency=medium

  * fixed a copy email/username bug when creating account

 -- Astro Boy <acmpo6ou@gmail.com>  Fri, 05 Aug 2022 15:06:53 +0200

pyaccounts (1.0.4-1) focal; urgency=medium

  * default window size is now 1600×900

 -- Astro Boy <acmpo6ou@gmail.com>  Tue, 02 Aug 2022 08:40:51 +0200

pyaccounts (1.0.3-1) focal; urgency=medium

  * fixed bug with default attached file icon

 -- Astro Boy <acmpo6ou@gmail.com>  Mon, 01 Aug 2022 21:11:44 +0200

pyaccounts (1.0.2-1) focal; urgency=medium

  * bug fixes

 -- Astro Boy <acmpo6ou@gmail.com>  Sun, 31 Jul 2022 20:03:35 +0200

pyaccounts (1.0.0-3) focal; urgency=medium

  * Initial release.

 -- Astro Boy <acmpo6ou@gmail.com>  Sun, 31 Jul 2022 16:59:27 +0200

pyaccounts (1.0.0-2) focal; urgency=medium

  * Initial release.

 -- Astro Boy <acmpo6ou@gmail.com>  Sun, 31 Jul 2022 15:11:27 +0200

pyaccounts (1.0.0-1) focal; urgency=medium

  * Initial release.

 -- Astro Boy <acmpo6ou@gmail.com>  Tue, 09 Nov 2021 15:04:41 +0200

=== debian/control ===
Source: pyaccounts
Maintainer: Bohdan Kolvakh <acmpo6ou@gmail.com>
Section: utils
Priority: optional
Standards-Version: 4.6.0
Build-depends: debhelper (>= 12), libcairo2, libgirepository-1.0-1, libcairo-gobject2
Vcs-Git: https://github.com/acmpo6ou/PyAccounts
Homepage: https://github.com/acmpo6ou/PyAccounts

Package: pyaccounts
Architecture: any
Depends: python3.10 (>= 3.10), ${shlibs:Depends}
Homepage: https://github.com/acmpo6ou/PyAccounts
Description: Simple accounts database manager.
 You can easily manage your accounts and store them safely in encrypted databases.
 The interface of PyAccounts is common and easy to use.
 PyAccounts is completely free and open source project.

=== debian/rules ===
#!/usr/bin/make -f  
%:  
	dh $@
override_dh_auto_install:
	install -D -m 0755 deb/pyaccounts.sh $$(pwd)/debian/pyaccounts/usr/bin/pyaccounts
